Subject: First Direct Evidence Ethylene Biosynthesis Triggers Plant Defense Mechanisms

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 30 Mar 1997 00:22:10 -0500

http://www.pmac.net/ethylene.htm

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Soil Quality

First Direct Evidence Ethylene Biosynthesis Triggers
Plant Defense Mechanisms
Commentary by Charles Benbrook, February 22, 1997
In reference to the article in Science Magazine January 24, 1997
"A Legume Ethylene-Insensitive Mutant Hyperinfected by Its Rhizobial Symbiont"
See also "Early Research on Ethylene Biosynthesis by Soil Microorganisms"
Obervations by Dr. James Cook

The January 24, 1997 issue of Science has a significant article documenting for the first time clear evidence that ethylene biosynthesis plays a direct, causal role in plant disease response. The article is "A Legume Ethylene-Insensitive Mutant Hyperinfected by Its Rhizobial Symbiont." The authors are R. Varma Penmetsa and Douglas R. Cook, Dept. of Plant Pathology and Microbiology, Crop Biotechnology Center, Texas A+M; (see Excerpts)
While the study focuses on rhizobium and nitrogen fixation -- a positive consequence of microbial infection -- the authors point out the mechanisms and impacts of ethylene are likely the same relative to damaging root pathogens, and hence the broader significance of their findings. Ethylene may be one of the generic triggers that lead to disease suppressive soils.
For years plant pathologists and other root-health experts have hypothesized that ethylene plays a key role in plant defense mechanisms. But this is the first solid evidence of a direct role. If ways could be found to stimulate ethylene production, either by the plant or soil microorganisms or maybe both, especially when plants are young and immune systems and responses are being shaped (i.e. the early stages of systemic acquired resistance), the season-long beneficial consequences for the plant could be sizable – better root development, more efficient N and water uptake, greater capacity to ward off pathogens and insect pressure later in the season, better ability to compete with early-season weeds, etc. If this proves to be true, scientists and farmers will have a viable new method to determine which soils are most likely to be disease suppressive, and to study how to make them more suppressive through management.
I would be interested to know if any researchers have done studies of the levels of ethylene in soils that are disease-suppressive versus prone to root infections.
My guess is that rather straight-forward field and/or soil column studies could be carried out quickly and cheaply to quantify the impact of management practices and production inputs on ethylene production and levels in the rhizosphere. I am far from an expert on soil microbiology and pathogenesis, but I would expect that even a 15% to 20% increase sustained over a period of 48 hours to a few days could provide plant roots enough added protection against some pathogens to account for a part, if not a significant part of the yield boost we see in some cropping systems, for reasons that remain hard to explain. Could someone develop a simple assay for ethylene biosynthesis, suitable for use in assessing the impacts of management practices on soil/plant health? Maybe someone already has?
Chuck